Subject: Re: [bug#59694] [PATCH] gnu: dino: Update to 0.3.1.

From: Jack Hill <[email-masked]>
Date: Wed, 30 Nov 2022 12:10:46 -0500 (EST)

On Tue, 29 Nov 2022, Liliana Marie Prikler wrote:

> * gnu/packages/messaging.scm (dino): Update to 0.3.1.
> [arguments]<#:configure-flags>: Add “-DUSE_SOUP3=true”.
> [inputs]: Use ‘libsoup’ rather than ‘libsoup-minimal-2’.

Hi,

I built and ran Dino 0.3.1 on x86_64, and it works well for me with no new 
problems. I was able to receive files, which presumably exercises the 
libsoup code paths (I didn't upload any files). The Guix changes look good 
to me. I did not audit upstream changes.

Best,
Jack